<!--# external link #-->
<if condition="SHOW_EXTERNAL_LINK">
  <var name="extern_link">WebApp::get_external_link()</var>
  <br/>
  <table bgcolor="#aaaaaa" border="0" cellspacing="1" cellpadding="2">
    <tr>
      <td bgcolor="#eeeeee" nowrap="nowrap">
        <a href="{{extern_link}}" target="new_window">External Link:</a>
      </td>
      <td bgcolor="#f9f9ff" nowrap="nowrap">
        {{extern_link}}
      </td>
    </tr>
  </table>
  <br/>
</if>

<webbox id="wbDbgStatevars">
<!--# debug state vars #-->
</webbox>

<webbox id="wbDbgTemplates">
<!--# debug template structure #-->
</webbox>

<webbox id="wbDebug">
  <!--# debug GoTo() transitions #-->
  <if condition="'{{DEBUG_GOTO}}'!=''">
    {{debug_goto}}
  </if>

  <!--# debug recordsets #-->
  <if condition="'{{DEBUG_RECORDSETS}}'!=''">
    {{debug_recordsets}}
  </if>

  <!--# show timer results #-->
  <if condition="'{{EXECUTION_TIME_INFO}}'!=''">
    {{timer_results}}
  </if>
</webbox>
